Subject: [ieee-ietf-coord] FW: [perpass] Fwd: [IAB] I-D ACTION:draft-iab-privsec-confidentiality-threat-04.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 19 Mar 2015 10:34:38 +0000

Passing it along to the IEEE 802 - IETF coordination team. This relates to item # 24 in the shared items list.

Comments are welcome.

Regards,

Dan

From: perpass [mailto:[email-masked]] On Behalf Of Ted Hardie
Sent: Wednesday, March 18, 2015 10:59 PM
To: <[email-masked]>
Cc: [email-masked]
Subject: [perpass] Fwd: [IAB] I-D ACTION:draft-iab-privsec-confidentiality-threat-04.txt

Howdy,
This version updates the draft to reflect some of the recent feedback, and we'd appreciate fresh reviews.  It is likely that this version will be the one the IAB sends for general community review, so an early look at it would be much appreciated.  If you know of other folks who should review at this stage, please pass it along.
thanks,
Ted

---------- Forwarded message ----------
From: <[email-masked]<mailto:[email-masked]>>
Date: Wed, Mar 18, 2015 at 1:52 PM
Subject: [IAB] I-D ACTION:draft-iab-privsec-confidentiality-threat-04.txt
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : Confidentiality in the Face of Pervasive Surveillance: A Threat Model and Problem Statement
    Author(s)     : R. Barnes, et al
    Filename      : draft-iab-privsec-confidentiality-threat
    Pages         : 23
    Date          : 2015-03-18

   Documents published since initial revelations in 2013 have revealed
   several classes of pervasive surveillance attack on Internet
   communications.  In this document we develop a threat model that
   describes these pervasive attacks.  We start by assuming an attacker
   with an interest in undetected, indiscriminate eavesdropping, then
   expand the threat model with a set of verified attacks that have been
   published.

A URL for this Internet-Draft is:
https://www.ietf.org/internet-drafts/draft-iab-privsec-confidentiality-threat-04.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_internet-2Ddrafts_draft-2Diab-2Dprivsec-2Dconfidentiality-2Dthreat-2D04.txt&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=BdQIYrriJlfi0Rz2nNScA0WJBigc1cfNJrglTiJ1dEM&s=k18H1ax4mTd9PoQ1lcOyNwTpKXSBvzZTF9VljiV1fmY&e=>

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/<https://urldefense.proofpoint.com/v2/url?u=ftp-3A__ftp.ietf.org_internet-2Ddrafts_&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=BdQIYrriJlfi0Rz2nNScA0WJBigc1cfNJrglTiJ1dEM&s=0Lu3qRw5WU5YDmEl0UU4whfw_Kc-RcfnAibnqXEdiXU&e=>

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.